@charset "UTF-8";
/* CSS Document */

html { 
  
}

body {
background: #444444;
font-family: verdana, arial, sans-serif;
color: #444444;
font-size: 12px;
margin: 0px;

background: url(images/background.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

div#pageHolder {
width: 1000px;
margin: 0px auto;
background-color:#000;
padding: 0px;
}

div#menuHolder {
width: 1000px;
padding-top: 100px;
background-color:#000;
}
div#headerHolder {
width: 1000px;
}

.headerPhone {
	font-family: verdana, arial, sans-serif;
	color: #FFF;
	font-size: 26px;
	}
.headerAddress{
	font-family: verdana, arial, sans-serif;
	color: #FFF;
	font-size: 16px;
	}
	
div#PageContent {
height: auto;
background-color:#FFF;
}

